.navbar-end.menu {
    height:65px;
}

section.borda {
    min-height: 15.625em;
}


.hero.borda.agua {
    background-color: #59CBE8;
}

.hero.borda.apa {
    background-color: #2AD2C9;
}

.hero.borda.clima {
    background-color: #7AABDE;
}

.admin-menu a:hover {
    background-color: initial;
}

html {
    background-color: #fff;
    background-color: #EFF0EB;
}

.file--application-pdf  {
    display: inline-block;
}

.file--application-pdf .icon {
    display:none;
}

.navbar-brand {
    min-height: 4.7rem;
}

.navbar > .container > .navbar-brand {
    margin-left: 0;
}

.navbar-brand .navbar-menu  .navbar-item{
    display: block;
}

.navbar > .container > .navbar-menu {
    margin-right: 0;
}

.hero.borda.avaliacao-e-gestao-ambiental {
    background-color: #a1db87;
}


.hero.borda.ar-e-ruido {
    background-color:#7dd4de;
}

.hero.borda.residuos {
    background-color: #82d4c4;
}

.hero.borda.prevencao-e-gestao-de-riscos {
    background-color: #edc282;
}

.hero.borda.is-primart {
    background-color: #00B2A9;
}


section.section:not(#noticias) { 
    padding-top: 1.5rem;
    padding-bottom: 0;
}


#edit-submit-com-imprensa-rosto, #edit-submit-clipping-listagem {
    display:none;
}


section.noticias {
    min-height: 634px;
}

.home-masonry .grid-item-content .content p {
    text-align: left !important;
}

.home-masonry .grid-item.is-6 article > .title {
    display: block !important;
}

subtitle {
  white-space: pre-line;
}

img.align-right {
  float: right;
}

img.align-left {
  float: left;
}

footer .columns {
  display: block !important;
}

.custom_filters button {
    width: auto;
    display: block;
    padding: 3px 3px 3px 7px;
    margin-top: 2px;
  margin-left: 7px;
    border: none;
    background: transparent;
    text-align: left;
}


.custom_filters button.activo {
    background-color: #ddd;
}


.box.docs p.toggle-content {
    margin-top: 1em;
    margin-bottom: 1em;
}

.box.docs p.toggle-content {
    clear: both;
}

.is-pulled-right {
    margin-bottom: .5em !important;
}

.tag.t-area {
    white-space: normal;
}   

.box a.button {
    display: inline-block; 
    float: right;
}

.views-field-url {
    clear:both;
}

#edit-tema-2--wrapper, #edit-t--wrapper {
    display:none;
    height:0;
}

#views-exposed-form-documentos-page-1 .search-input, #views-exposed-form-documentos-page-2 .search-input, #views-exposed-form-documentos-page-3 .search-input {
  background-color: #fff;
  border-radius: 4px;
}

#views-exposed-form-documentos-page-1 .search-input input, #views-exposed-form-documentos-page-2 .search-input input, #views-exposed-form-documentos-page-3 .search-input input {
  width: 97%;
}

#views-exposed-form-documentos-page-1 button.is-info, #views-exposed-form-documentos-page-2 button.is-info, #views-exposed-form-documentos-page-3 button.is-info {
  margin-top: 4px;
  padding-right: 3px;
  padding-left: 3px;
  width: 25px;
  background-color: #fff;
}


#views-exposed-form-documentos-page-1 #edit-actions .control, #views-exposed-form-documentos-page-2 #edit-actions .control, #views-exposed-form-documentos-page-3 #edit-actions .control {
  display:none;
}


div[data-contextual-token="AgucysKxo6EzN-ET85nN58XSIE723DeUvg1n91PO-bU"] {
  top: -50px;
}

.ordenar {
 float:right;
}

.ordenar .label, .ordenar .control {
  display: inline-flex;
}

.views-docs {
  clear: both;
}


.vdocs .contextual {
  position: initial;
}


.desafios section.section {
	padding: 3rem 1.5rem !important;
}


section.section.pesquisa {
    padding: 3rem 1.5rem !important;
}

#search-form .control.search-geral {
    width:100%;
    background: #fff;
}

#search-form .control.search-geral input{
    width:96%;
}

.search-geral + .control{
    display:none;
}

.search-geral button {
margin-top: 4px;
padding-right: 3px;
padding-left: 3px;
width: 25px;
background-color: #fff;
border-color: transparent;
}

.pesquisa h2 {
    display:none;
}

.fa-group:before, .fa-users:before {
  display:none
}

.laboratorios .header .lab-col {
    line-height: 17px;
    line-height: 20px !important;
    vertical-align: top;
}

.laboratorios .header .lab-col .l2 {
   font-weight: bold;
    background: #ddd;
}

.laboratorios .area {
    width:10%;
    line-height: auto;
    text-align: center;
    border-left: 1px solid #ddd;
}
.laboratorios .param {
    width:30%;
    border-left: 1px solid #ddd;
    padding-left: 5px;
    font-size: 13px;
}
.laboratorios div.lab {
    width:60%;
    line-height: 40px;
    border-right: 1px solid #ddd;
}

.laboratorios .lab-col {
   display:inline-block;
   text-align: center;  
}

.laboratorios .lab .lab-col {
    width:19%;
    line-height: 40px;
    border-left: 1px solid #ddd;
    height: 100%;
}

.laboratorios .lab .lab-col i.fa-done {
    font-size: 32px;
    /* line-height: 20px; */
    vertical-align: middle;
    color: #0f990f;
}

.laboratorios .header {
    font-size: 12px;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.laboratorios .columns {
    border-bottom: 1px solid #ddd;
}


#views-exposed-form-laboratorios-page-1 .label{ 
    display: inline-block;
    line-height: 31px;
    vertical-align: top;
}

#views-exposed-form-laboratorios-page-1 .label[for="edit-field-parametro-target-id"] + div{ 
   /* display: block; */
   width: 250px;
   border: 1px solid #333;
}

#views-exposed-form-laboratorios-page-1 .control{ 
    display: inline-block;
    line-height: 31px;
    vertical-align: top;
}

.laboratorios form .form-actions {
    margin-top: 10px;
    margin-bottom: 15px;
}

.laboratorios .header .area , .laboratorios .header .param {

    text-align: center;
    font-size: 16px;
    vertical-align: middle;
    line-height: 80px;
}

#chart-container .orgchart .presidencia .title {
    background-color: #00A499;
}

#chart-container .orgchart .presidencia .content {
    border-color: #00A499;
}

#chart-container .orgchart .vp .title {
    background-color: #59CBE8;
}

#chart-container .orgchart .vp .content {
    border-color: #59CBE8;
}

#chart-container .orgchart .vogal1 .title {
    background-color: #A1D884
    ;
}

#chart-container .orgchart .vogal1 .content {
    border-color: #A1D884;
}

#chart-container .orgchart .vogal2 .title {
  /*  background-color: #59CBE8;*/
  background-color: #2AD2C9;
}

#chart-container .orgchart .vogal2 .content {
   /* border-color: #59CBE8;*/
   border-color: #2AD2C9;

}

#chart-container .orgchart .mais-alto .title {
    font-size:11px !important;
    line-height: 15px !important;
}

.col-logo {
    min-width: 109px;
    vertical-align: middle;
    display: inline-block;
}

.col-logo .on {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

.col-logo:hover .on {
    display: inline;
}

@media only screen and (min-width: 1660px) {
    .col-logo {
        width:10%;
    }
}

@media only screen and (min-width: 855px) and (max-width: 1659px) {
    .col-logo {
        width:20%;
    }
}

@media only screen and (min-width:460px) and (max-width: 854px) {
    .col-logo {
        width:48%;
    }
}

@media only screen and (max-width:459px) {
    .col-logo {
        width:100%;
    }
}


.col-logo img {
    padding: 3px ;
}

@media only screen and (min-width: 1200px) and (max-width: 1471px) {
    .columns.home-masonry {
        height: 0;
    }
    .no-touchevents .is-hidden-fullhd {
        display:none;
    }
    .no-touch .is-hidden-desktop-only {
        display: block !important;
    }
    .no-touchevents .is-hidden-desktop-only {
        display: block !important;
    }
    .is-hidden-widescreen-only {
        display:block;
    }
}

.laboratorios div.lab {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.laboratorios .lab .lab-col {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
}


.laboratorios .area {
    width: 20%;
}

.laboratorios .param {
    width: 38%;
}


.hero.borda p.subtitle:not(:last-child) {
    margin-bottom: 0;
}

.inline-flex-centered {
    width: 100%;
    vertical-align: bottom;
    display: inline-flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}
